FMIX(1e)

NAME
fmix - Mixed parsimony algorithm

SYNOPSIS

fmix -infile discretestates -intreefile tree [-weights properties] [-ancfile properties] [-mixfile properties] -method list -njumble integer -seed integer [-outgrno integer] [-threshold float] -outfile outfile [-trout toggle] -outtreefile outfile [-printdata boolean] [-progress boolean] [-treeprint boolean] [-ancseq boolean] [-stepbox boolean]

fmix -help

DESCRIPTION

fmix is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Discrete characters" command group(s).

OPTIONS

  Input section

-infile discretestates
    File containing one or more data sets

-intreefile tree

-weights properties

-ancfile properties

-mixfile properties

  Additional section

-method list
    Default value: Wagner

-njumble integer

-seed integer
    Default value: 1

-outgrno integer

-threshold float
    Default value: $(infile.discretesize)

  Output section

-outfile outfile

-trout toggle
    Default value: Y

-outtreefile outfile

-printdata boolean
    Default value: N

-progress boolean
    Default value: Y

-treeprint boolean
    Default value: Y

-ancseq boolean
    Default value: N

-stepbox boolean
    Default value: N

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fmix is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.